Forum Topics > Announcements

2.4.33 coming soon

(1/1)

Gregg:
Well it looks like even the third try was not the charm.

2.4.30 failed for some reason which I have forgotten, 2.4.31 as well. Now for 2.4.32 we find that not only does mod_md have a problem , mod_proxy_balancer has a serious regression and will not work.

So it's looking like a 2.4.33 is on it's way soon. So if you have not yet upgraded from 2.4.29 to 2.4.32, probably should just wait a bit longer. If you have upgraded and are not affected by these bugs (mod_md, mod_proxy_balancer), you probably can just wait till whatever comes after 2.4.33 before upgrading again.

Navigation

[0] Message Index

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 
Go to full version